/*  ==================================  */
/*  =============  GENERAL   =============  */
html {
  min-height: 100%; }

body {
  background: #d8ecf5;
  background: -moz-linear-gradient(top, #d8ecf5 0%, white 100%);
  background: -webkit-linear-gradient(top, #d8ecf5 0%, white 100%);
  background: linear-gradient(to bottom, #d8ecf5 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8ecf5', endColorstr='#ffffff',GradientType=0 );
  font: normal 1em/1em arial, tahoma, helvetica, sans-serif; }

body.Medium {
  font-size: 1.2em; }

body.Large {
  font-size: 1.5em; }

#Wrapper {
  background-color: #fff; }

p {
  color: #333; }

a {
  color: #318dde; }

a.button-link {
  color: #4c86ab;
  padding: 1em 0 1em 15%; }

/*  =============  GENERAL   =============  */
/*  ==================================  */
/*  ==================================  */
/*  ========  HEADER + FOOTER   ========  */
#Header {
  background-color: #fff; }

#Linguistic li {
  font-size: 0.9em; }

#Linguistic li a {
  color: #333;
  background-color: #DDEEFF;
  border: 1px solid #9DC1E5;
  line-height: 1em;
  text-transform: lowercase; }

#Linguistic li a:hover,
#Linguistic li.Selected a {
  border: 1px solid #0000FF;
  background-color: #0066CC;
  color: #fff;
  text-decoration: none; }

#Linguistic p {
  font-size: 0.7em;
  color: #333; }

#Linguistic p a {
  color: #333;
  text-decoration: underline; }

#Linguistic p a:hover {
  text-decoration: none; }

#Global {
  border-top: 1px solid #c2daf2; }

#Global a, #Global ul {
  color: #318dde; }

#Global .Title span {
  background: url("../images/divider_title.gif") no-repeat 0 18px;
  color: #318dde; }

#Global .Toolbar {
  font-size: 0.95em;
  background-color: #d6ebf5;
  -moz-border-radius: 2px;
  border-radius: 2px; }

#Global .GlobalLinks li {
  background: url("../images/divider_toolbar.gif") no-repeat 100% 4px; }

#Global .GlobalLinks a {
  text-decoration: underline; }

#Global .GlobalLinks a:hover {
  text-decoration: none;
  color: #318dde; }

#Navigation {
  box-shadow: 0 2px 2px 0 #cacaca;
  background-color: #736c63; }

#Navigation li {
  border-right: 1px solid #afa9a1; }

#Navigation a {
  background-color: #736c63;
  color: #fff;
  font-size: 1.15em; }

#Navigation a:hover {
  background-color: #a80000;
  text-decoration: none; }

#Navigation a.Selected {
  background-color: #a80000; }

#Navigation a span {
  font-size: 0.8em;
  color: #d0d0d0; }

#Footer {
  background-color: #d8ecf6;
  border-top: 1px solid #bbd9e9;
  font-size: 0.95em; }

#Footer p {
  color: #5a5e62; }

#Footer a {
  color: #318dde; }

#Footer .Regulations li {
  background: transparent url("../images/divider_footer.gif") no-repeat 100% 0; }

#Footer .Regulations li:last-child {
  background-image: none; }

/*  ========  HEADER + FOOTER   ========  */
/*  ==================================  */
/*  ==================================  */
/*  ==============  MAIN   ==============  */
#Main {
  color: #333;
  background: url("../images/bg_public.gif") white repeat-x 0 1em; }

h1 {
  font-size: 1em;
  border-bottom: 1px solid #e4e4e5;
  color: #4c86ab; }

h2 {
  font-weight: normal;
  font-size: 0.9em;
  border: 0;
  color: #4c86ab; }

h2 span {
  font-weight: normal;
  font-size: 0.7em;
  color: #736c63;
  border-left: 1px solid #e4e4e5; }

.GridTitle {
  background: url("../images/bg_gridTitle.gif") #66605a repeat-x 0 0;
  border-radius: 2px;
  color: #ebece7;
  font-size: 0.9em;
  border-bottom: 1px solid #49443f; }

p, ul {
  font-size: 0.7em; }

p.PatentTitle {
  background: url("../images/bg_patentTitle.gif") repeat-x 0 0; }

.Highlight .journal-content-article {
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 0px solid #ecede8;
  background-position: center 50px;
  background-repeat: no-repeat; }

.Highlight .journal-content-article .SystemTitle {
  float: left;
  width: 96%; }

.SystemTitle a.ExtLink {
  background: url("../images/icon_extLink.gif") no-repeat right 2px;
  padding-right: 10px; }

.Highlight .journal-content-article p {
  float: left;
  width: 85%;
  padding: 0 0.5%; }

/*  ==============  MAIN   ==============  */
/*  ==================================  */
#aui_3_4_0_1_1727 ul {
  font-size: 1em !important; }

span.sign-out {
  font-size: 1em !important; }

/*  ==============  CSS for the template to be deleted after LIFERAY implementation    ==============  */
.Highlight {
  background-repeat: no-repeat; }

.SystemTitle {
  margin-bottom: 15px; }

.Highlight p {
  float: left;
  width: 100%!important; }

#column-2,
#column-3,
#column-4 {
  margin: 0 10px;
  float: left;
  width: 230px;
  min-height: 250px; }

.frontpage-highligh-section {
  margin-top: 20px!important;
  text-align: left!important; }

.Highlight .journal-content-article p {
  margin: 0;
  padding: 0; }

.MyPage {
  background-image: url("../images/icon_myPage.gif"); }

.eFiling {
  background-image: url("../images/icon_eFiling.gif"); }

.eRegister {
  background-image: url("../images/icon_eRegister.gif"); }

.home-page #column-2,
.home-page #column-3,
.home-page #column-4 {
  padding: 20px 30px 0 30px;
  border: 1px solid #e4e4e5;
  border-radius: 3px;
  text-align: center; }

